#map-background {
    background-image: url('SurreyBCMap.png');
    background-blend-mode: lighten;
    filter: blur(4px);
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* Places map behind other content */
}

.main-content-title {
    text-align: center;
  }

.scroll-box {
    background-color: white;
    margin: 10px;           /* 10px margins around the box */
    padding: 15px;          /* Internal spacing for text */
    height: 300px;          /* Fixed height to force scrolling */
    overflow-y: auto;       /* Adds vertical scrollbar when needed */
    border: 1px solid #ccc; /* Optional: defines the box edges */
    border-radius: 4px;        /* Softens button corners */
}
